Показать сообщение отдельно
Старый 29.07.2007, 20:52   #24
АкаФ
 
Сообщения: n/a


По умолчанию

Кстати 2.0 давно устарелла, сейчас правит 3.5 D&D
  Ответить с цитированием